version: 0.29.3002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: mZK9u/6XNGSFNuQPx0VJQfOokbCwK5rSZK9jpbdZ5YGVGZwM4Qtf4Ec6yGCLv0oworFJ4g/PVrMs6oZeOg8lEQ==
    size: 204357349
    blockMapSize: 211505
path: PrivacySafe-arm64.AppImage
sha512: mZK9u/6XNGSFNuQPx0VJQfOokbCwK5rSZK9jpbdZ5YGVGZwM4Qtf4Ec6yGCLv0oworFJ4g/PVrMs6oZeOg8lEQ==
releaseDate: '2026-06-17T21:25:54.963Z'
